Subject: asus laptop sound to soft

From: Stephen Clark <[email-masked]>
Date: Tue, 08 Jun 2010 14:05:22 -0400

Hi,

When I play music on my Asus Z96F laptop using kde volume control set to max
I can barely hear the music. Same with pulse audio volume control set to 100%.

But if I run the gnome-volume-control it lets me move the volume past 100% and I
can then hear it without any obvious distortion.

How is it decided what is 100% especially if the volume can be made louder than
100% without any distortion ?

Inquiring minds want to know :).

-- 

"They that give up essential liberty to obtain temporary safety,
deserve neither liberty nor safety."  (Ben Franklin)

"The course of history shows that as a government grows, liberty
decreases."  (Thomas Jefferson)